#pragma once

#include <maps/wikimap/mapspro/services/mrc/libs/db/include/common.h>
#include <maps/libs/deprecated/localeutils/include/locale.h>

#include <string>

namespace maps::mrc::tasks_planner {

std::string csvReport(db::TId tasksGroupId, const Locale&);

std::string jsonReport(db::TId tasksGroupId, const Locale&);

} // namespace maps::mrc::tasks_planner
